import { j as r } from "../../../node_modules/react/jsx-runtime.js";
import { cn as n } from "../../../utils/index.js";
function f({ className: e, ...t }) {
  return /* @__PURE__ */ r.jsx(
    "div",
    {
      className: n(
        "flex flex-row gap-3 justify-between w-full items-center",
        e
      ),
      ...t
    }
  );
}
export {
  f as Between
};
